/* GREETING START */

.greeting {
	padding-top: 89px;
	margin-bottom: 95px;
}

@media (max-width: 767px) {
	.greeting {
		padding-top: 56px;
		margin-bottom: 21px;
	}
}

.greeting__content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
}

@media (max-width: 767px) {
	.greeting__content {
		padding-left: 15px;
		padding-right: 15px;
	}
}

.greeting__title {
	font-family: "MullerBold";
	font-size: 44px;
	color: #9a3c38;
	line-height: 1.25;
	text-align: center;
	margin-bottom: 47px;
}

@media (max-width: 991px) {
	.greeting__title {
		font-size: 36px;
	}
}

@media (max-width: 767px) {
	.greeting__title {
		font-size: 25px;
		margin-bottom: 17px;
	}
}

.greeting__subtitle {
	display: none;
	font-family: "MullerBold";
	font-size: 22px;
	color: #010101;
	line-height: 35px;
	margin-bottom: 28px;
}

@media (max-width: 991px) {
	.greeting__subtitle {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
}

@media (max-width: 767px) {
	.greeting__subtitle {
		text-align: center;
		font-size: 15px;
		line-height: 25px;
	}
}

.greeting__about {
	margin-bottom: 88px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

@media (max-width: 991px) {
	.greeting__about {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}

@media (max-width: 767px) {
	.greeting__about {
		margin-bottom: 52px;
	}
}

.greeting__aboutLeft {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

@media (max-width: 1199px) {
	.greeting__aboutLeft {
		-ms-flex-preferred-size: 40%;
		flex-basis: 40%;
	}
	.greeting__aboutLeft>img {
		width: 100%;
	}
}

@media (max-width: 991px) {
	.greeting__aboutLeft {
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
		margin: auto;
		margin-bottom: 30px;
	}
	.greeting__aboutLeft>img {
		width: auto;
	}
}

@media (max-width: 767px) {
	.greeting__aboutLeft {
		margin-bottom: 25px;
	}
	.greeting__aboutLeft>img {
		width: 100%;
	}
}

.greeting__aboutRight {
	padding-left: 65px;
	flex: 1;
}

@media (max-width: 1199px) {
	.greeting__aboutRight {
		padding-left: 40px;
		-ms-flex-preferred-size: 60%;
		flex-basis: 60%;
	}
}

@media (max-width: 991px) {
	.greeting__aboutRight {
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
		padding-left: 0px;
	}
}

.greeting__aboutTitle {
	width: 75%;
	font-family: "MullerBold";
	font-size: 22px;
	color: #010101;
	line-height: 35px;
	margin-bottom: 28px;
}

@media (max-width: 1199px) {
	.greeting__aboutTitle {
		width: 100%;
	}
}

@media (max-width: 991px) {
	.greeting__aboutTitle {
		display: none;
	}
}

.greeting__aboutText {
	font-size: 14px;
	color: #686868;
	line-height: 24px;
}

.greeting__aboutText>p {
	margin: 0;
}

@media (max-width: 767px) {
	.greeting__aboutText {
		font-size: 12px;
		line-height: 18px;
	}
}

.greeting__founder {
	font-size: 16px;
	color: #414141;
	line-height: 1.875;
	margin-top: 31px;
	font-family: 'MullerMedium';
}

@media (max-width: 767px) {
	.greeting__founder {
		font-size: 12px;
		line-height: 22px;
		margin-top: 22px;
	}
}

.greeting__founderName {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	color: #9a3c38;
}

.greeting__counts {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

@media (max-width: 1199px) {
	.greeting__counts {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}

.greeting__count {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-preferred-size: 25%;
	flex-basis: 25%;
}

@media (max-width: 1199px) {
	.greeting__count {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		margin-bottom: 60px;
	}
}

@media (max-width: 767px) {
	.greeting__count {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		margin-bottom: 38px;
	}
}

.greeting__countNumber {
	stroke: red;
	margin-bottom: 22px;
}

.greeting__countNumber--1 {
	width: 93px;
	height: 52px;
}

.greeting__countNumber--11 {
	width: 98px;
	height: 52px;
}

.greeting__countNumber--50 {
	width: 130px;
	height: 54px;
}
.greeting__countNumber--100000 {
	width: 307px;
	height: 54px;
}

@media (max-width: 767px) {
	.greeting__countNumber {
		margin-bottom: 5px;
	}
}

.greeting__countText {
	font-size: 18px;
	width: 67%;
	color: #5d5d5d;
	line-height: 1.444;
}

@media (max-width: 1199px) {
	.greeting__countText {
		width: 70%;
		text-align: center;
	}
}

@media (max-width: 767px) {
	.greeting__countText {
		font-size: 14px;
		text-align: left;
		width: 100%;
		padding-left: 7px;
	}
}

/* GREETING END */